local fn = _gn(0xC6D7DDC843176701)
--- Returns rage::NumericLimits<float>::kMax (3.402823466e+38) if vehicle is not a valid vehicle of type VEHICLE_TYPE_DRAFT.
function Global.GetDraftVehicleDesiredSpeed(vehicle)
	return _in2(fn, vehicle, _rf)
end
